Skip to main content
POST
Error

Authorizations

Authorization
string
header
required

Secret API key. Use sk_test_... for sandbox data or sk_live_... for live data (after verification and live mode). Do not use pk_ keys.

Headers

Idempotency-Key
string
required

Path Parameters

escrowId
string
required

Body

application/json

openedBy (your identifier), reasonCode (for example ITEM_NOT_RECEIVED), and optional description.

openedBy
string
required

Your identifier for who opened the dispute.

Example:

"customer"

reasonCode
string
required

Machine-readable reason, for example ITEM_NOT_RECEIVED.

Example:

"ITEM_NOT_RECEIVED"

description
string

Optional human readable details.

Response

Resource created

success
boolean
Example:

true

data
object
meta
object